@charset "UTF-8";
/* CSS Document */

#com_list {
  list-style-type: decimal;
}
.el_definitionListItem_body ol li {
	display: block;
}
.el_definitionListItem_body ul {
	display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
.el_definitionListItem_body ul li {
	width: 28%;
  padding: 1%;
  text-align: center;
}
.el_definitionListItem_body ul li img {
  width: auto;
  max-width: 200px;
}
dt.kouen_kikan p {
  width: 10rem!important;
}
#kouen {
	margin: -0.3em 0 0 -0.5em;
	font-size: 75%;
}
.m-10 {
  margin-left: -10em;
}
@media screen and (max-width: 480px) {
	br.br-pc{
		display: none;
	}
  .el_definitionListItem_body ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
  }
  .el_definitionListItem_body ul li {
    width: 45%;
    padding: 2% 2%;
    text-align: center;
  }
	.el_definitionListItem_body ul li img {
		max-width: 120px;
    max-height: 50px;
	}
	#kouen {
		margin: 0 0 0 -0.5em;
		font-size: 70%;
  }
  .m-10 {
  margin-left: 0;
  }
}